Irssi(1)

NAME
Irssi - a modular IRC client for UNIX

SYNOPSIS
irssi [-dv!?] [-c server] [-p port] [-n nickname] [-w password] [-h hostname]

DESCRIPTION
Irssi is a modular Internet Relay Chat client. It is highly extensible and very secure. Being a fullscreen, termcap based client with many features, Irssi is easily extensible through scripts and modules.

OPTIONS

--config=FILE
    use FILE instead of ~/.irssi/config.

--home=PATH
    PATH specifies the home directory of Irssi. Default is ~/.irssi

--session=PATH
    this option is here just for internal use. It is needed during an /UPGRADE. For more information see /help upgrade.

-c, --connect=SERVER
    connects to SERVER

-w, --password=PASSWORD
    use PASSWORD for authentification.

-p, --port=PORT
    automatically connect to PORT on server.

-!, --noconnect
    disables autoconnecting.

-n, --nick=NICKNAME
    specify NICKNAME as your nick.

-h, --hostname=HOSTNAME
    use HOSTNAME for your irc session.

-d, --dummy
    use dummy terminal mode.

-v, --version
    display the version of Irssi.

-?, --help
    show a help message.

--usage
    display brief usage message.

SEE ALSO
Irssi has been supplied with a huge amount of documentation. Check /help or look at the files contained by /usr/share/doc/irssi*

FILES

/etc/irssi.conf
    Global configuration file

~/.irssi/config
    Personal configuration file

~/.irssi/config.autosave
    Automatic save of the personal config file when it was changed externally

~/.irssi/default.theme
    Default irssi theme

~/.irssi/away.log
    Logged messages in away status

/usr/share/irssi/help/
    Directory including many help files

/usr/share/irssi/scripts/
    Global scripts directory

/usr/share/irssi/themes/
    Global themes directory

~/.irssi/scripts/
    Default scripts directory

~/.irssi/scripts/autorun/
    Directory containing links to scripts that should be loaded automatically on startup

AUTHORS/CREDITS
Irssi was written by Timo Sirainen <cras@irssi.org>

This manpage was written by Istvan Sebestyen <stevee@alphanet.ch> and Stefan Tomanek <stefan@pico.ruhr.de>